.top-hero {
  background-image: url("../assets/top-hero.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  backdrop-filter: opacity(0.7);
  }
  
  .top-hero .overlay {
    min-height: 600px;
    background-color: rgba(255, 255, 255, 0.7);
      
  }

.img-full {
  height: 100%;
  width: 100%;
  object-fit: cover; 
}

.bars:focus {
  outline: none;
  box-shadow: none;
  }

.nav-menu {
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(3px);
  top: 0;
  left: 0;
  flex-direction: column;
  display: none !important;
  position: absolute !important; }
  .nav-menu.open {
    display: flex !important;
    z-index: 999;
    max-width: 320px;
    width: auto !important;
    height: auto !important;
    padding-top: 110px;
    align-items: flex-start !important;
    padding-left: 30px;
    padding-right: 30px;
    right: 10px;
    left: auto;
    top: 45px;
    }
    
    .nav-menu:hover {
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(3px);
  top: 0;
  left: 0;
  flex-direction: column;
  display: none !important;
  position: absolute !important; }
  .nav-menu.open {
    display: flex !important;
    z-index: 999;
    max-width: 320px;
    width: auto !important;
    height: auto !important;
    padding-top: 110px;
    align-items: flex-start !important;
    padding-left: 30px;
    padding-right: 30px;
    right: 10px;
    left: auto;
    top: 45px;
    }
    
  .nav-menu a {
    color: #484848;
    text-transform: uppercase;
    font-size: 1.4em;
    padding-bottom: 20px;
    display: block;
    letter-spacing: 2px;
    text-decoration: none;
    transition: all 200ms ease-in-out;
    }
    
    .nav-menu a:hover {
      transform: scale(1.1);
      }
      
  .nav-menu .close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 22px;
    cursor: pointer;
    left: auto;
    }
    
    .fa-shopping-cart {
        color: white;
    }
    
    .fa-bars {
        color: #f9f8f8;
    }
    
    .fa-times {
        color: #484848;
    }

.product-header img {
  max-height: 400px;
  object-fit: cover;
  width: 100%;
  }

@media only screen and (min-width: 769px) {
  .top-hero-section .bg-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    min-height: 400px;
    }
    
  .top-hero-section .background {
    background-image: url("../assets/theme.jpg");
    z-index: 1;
    margin-left: auto;
    margin-right: -200px;
    max-width: 600px;
    width: 100%;
    min-height: 300px;
    padding: 20px;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 2px solid white;
    }
}

.top-hero-section .shadow-white {
  text-shadow: 0 0 4px #ffffff70;
  }

@media only screen and (max-width: 769px) {
  .apple-nav {
    flex-wrap: wrap;
    text-align: center;
    }
    
    .apple-nav > div:first-child {
      width: 100%;
      text-align: center;
      justify-content: center;
      }
      
    .apple-nav > div {
      width: 100%;
      text-align: center;
      justify-content: center;
      display: flex;
      }
  }

/*# sourceMappingURL=styles.css.map */

/*claire's additions*/

body {
    background: #f9f8f8;
 }
 
.navbar-bg {
    color: #ffffff;
    background: #000000;
}

.topnavbar-bg {
    background: #f9f8f8;
}

.nav-anchor {
    color: #f9f8f8;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
    font-weight: bold;
 }
 
.nav-anchor a:hover {
    color: #f9f8f8;
}
 
 
